Bug 1001380 - Remove notes indicating that JDG CLI is still technical preview
Remove notes indicating that JDG CLI is still technical preview
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: DR4
: 6.2.0
Assigned To: Rakesh
Misha H. Ali
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-26 19:31 EDT by Misha H. Ali
Modified: 2014-01-15 19:02 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-15 19:02:28 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Misha H. Ali 2013-08-26 19:31:43 EDT
JDG CLI is now fully supported for 6.2. Remove any notes that say that it is technical preview in the developer, getting started and admin guides.
Comment 2 Rakesh 2013-08-27 09:46:04 EDT
Checked and removed the note from the Developer, Getting Started and Administration guide.
Comment 3 Misha H. Ali 2013-08-27 19:37:03 EDT
What changes, if any, were made and in which documents? Please remember to put details and links in your bugs for QA to verify.
Comment 6 Misha H. Ali 2014-01-15 19:02:28 EST
The fix for this bug is now generally released and available here:

https://access.redhat.com/site/documentation/en-US/Red_Hat_JBoss_Data_Grid/6.2/index.html

Note You need to log in before you can comment on or make changes to this bug.